Bug 825385

Summary: [eap6] EJB 3 subsystem - keep-alive-timeout cannot be edited
Product: [Other] RHQ Project Reporter: Stefan Negrea <snegrea>
Component: PluginsAssignee: Stefan Negrea <snegrea>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 4.4CC: hrupp, jsanda, lzoubek, snegrea, spinder
Target Milestone: ---   
Target Release: JON 3.1.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 824811 Environment:
Last Closed: 2013-09-03 11:03:33 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 824811    
Bug Blocks: 707223    

Description Stefan Negrea 2012-05-25 16:35:15 EDT
+++ This bug was initially created as a clone of Bug #824811 +++

Description of problem: I am comparing features provided by AS7 plugin with AS7 Admin web console


Version-Release number of selected component (if applicable):
JON 3.1.ER4 EAP6.ER8

How reproducible:always


Steps to Reproduce:
1.import EAP6 running standalone mode
2.go to ejb3->default (EJB3 Thread pool) Configuration
  
Actual results:
property 'Keepalive Time' is not editable

Expected results:'Keepalive Time' is editable


Additional info: you can edit these using Admin web console
Comment 1 Stefan Negrea 2012-05-25 16:35:43 EDT
This has now been fixed in release/jon3.1.x branch by the commits for bug 811288.

The commits relevant to this bug from release/jon3.1.x branch:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=f46ef17a1fcba5803e3197d634022a49e5eaadf5

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=c656b27da19ad90d7f6c29168020bd06bdb91fc1
Comment 2 Libor Zoubek 2012-06-11 10:45:38 EDT
verified on JON 3.1.GA
Comment 3 Heiko W. Rupp 2013-09-03 11:03:33 EDT
Bulk closing of old issues in VERIFIED state.